j120ach1_000_PBG_350000: ~kitamura ~hitoshi desu .

j120ach1_000_PBG_350000_D: ich bin ~Hitoshi ~Kitamura .

j120ach2_001_PBD_350000: ~inada ~takahiro desu .

j120ach2_001_PBD_350000_D: ich bin ~Takahiro ~Inada .

j120ach1_002_PBG_350000: koNnichiwa .

j120ach1_002_PBG_350000_D: guten Tag .

j120ach2_003_PBD_350000: koNnichiwa .

j120ach2_003_PBD_350000_D: guten Tag .

j120ach1_004_PBG_350000: koNdo no ~doitsu shucchou no yotei tatetai no desu kedomo itsu goro ga gokibou desu ka .

j120ach1_004_PBG_350000_D: ich w"urde gerne die Termine machen f"ur die n"achste Gesch"aftsreise nach ~Deutschland . wann w"unschen Sie es ?

j120ach2_005_PBD_350000: sou desu ne #shichigatsu no joujuN to ato #shichigatsu no gejuN kara #hachigatsu no joujuN ni kakete ookiku nittei ga aite imasu kedo sochira no hou de ~kitamura saN no gotsugou wa dou desu ka .

j120ach2_005_PBD_350000_D: also , Anfang Juli oder von Ende Juli bis Anfang August habe ich viel Zeit . wie w"urde es Ihnen da passen ?

j120ach1_006_PBG_350000: sou desu ne boku no hou wa #hachigatsu no joujuN to itte mo #mikka nano desu kedomo sore ni kaigi ga haitte iru dake de #shichigatsu no getsumatsu wa yoyuu ga arimasu node kuwashiku nittei iimasu to #nijuuni #nijuusaN #nijuuyoN no shuppatsu deshitara itsu demo okkee nano desu kedomo .

j120ach1_006_PBG_350000_D: also , Anfang August , am dritten , da habe ich eine Sitzung . Ende Juli habe ich Zeit . von den genauen Terminen her , Abflug am zweiundzwanzigsten , dreiundzwanzigsten , vierundzwanzigsten , das w"are alles okay .

j120ach2_007_PBD_350000: hai .

j120ach2_007_PBD_350000_D: ja .

j120ach2_008_PBD_350000: sou desu ka . boku mo #nijuuni wa yotei haitte imasu kedo sore ikou wa mou nittei aite imasu node . sokora heN de .

j120ach2_008_PBD_350000_D: aha . ich habe auch am zweiundzwanzigsten einen Termin . danach habe ich Zeit . um diesen Dreh .

j120ach1_009_PBG_350000: sou desu ne so shitara #shichigatsu no #nijuusaN shuppatsu no .

j120ach1_009_PBG_350000_D: genau , nicht wahr . dann Abflug am dreiundzwanzigsten Juli .

j120ach2_010_PBD_350000: hai .

j120ach2_010_PBD_350000_D: ja .

j120ach2_011_PBD_350000: hai .

j120ach2_011_PBD_350000_D: ja .

j120ach1_012_PBG_350000: #nijuukunichi kikoku de yoroshii deshou ka .

j120ach1_012_PBG_350000_D: w"are R"uckkehr am neunundzwanzigsten wohl recht ?

j120ach2_013_PBD_350000: hai . zehi sore ni shimashou .

j120ach2_013_PBD_350000_D: ja . machen wir es doch so .

j120ach1_014_PBG_350000: sou shitara mou tsuide nano desu kedomo . hikouki no hou no yoyaku mo shitai to omotte taimu sukejuuru no hou motte kita no desu kedomo .

j120ach1_014_PBG_350000_D: dann , bei der Gelegenheit . ich w"urde auch gerne die Fl"uge buchen . ich habe einen Flugplan mitgebracht .

j120ach2_015_PBD_350000: hai .

j120ach2_015_PBD_350000_D: ja .

j120ach1_016_PBG_350000: iki ga mokuyoubi deshitara ~rufutohaNzakoukuu #ichi biN shika nai node .

j120ach1_016_PBG_350000_D: hin am Donnerstag , da gibt es nur einen Flug mit der ~Lufthansa .

j120ach2_017_PBD_350000: hai .

j120ach2_017_PBD_350000_D: ja .

j120ach1_018_PBG_350000: mou dochira ni suru to iu yori ka wa kore shika nai node sore de yoroshii deshou ka .

j120ach1_018_PBG_350000_D: anstatt da"s wir uns entscheiden , welchen wir nehmen , es gibt nur diesen einen . ist dieser wohl in Ordnung ?

j120ach2_019_PBD_350000: sore wa sou desu ne . hai . sore de ikimashou .

j120ach2_019_PBD_350000_D: das ist richtig , nicht wahr . ja . nehmen wir den .

j120ach1_020_PBG_350000: so shitara ~rufutohaNzakoukuu #nanahyaku #yoNjuusaN biN de .

j120ach1_020_PBG_350000_D: dann , mit dem ~Lufthansa-Flug siebenhundert dreiundvierzig .

j120ach2_021_PBD_350000: hai .

j120ach2_021_PBD_350000_D: ja .

j120ach1_022_PBG_350000: ~kaNsaikuukou o #juuniji #juugofuN ni dete ~hanoofaa niwa #nijuuji #juppuN ni tsuku biN de yoroshii deshou ka .

j120ach1_022_PBG_350000_D: der Flug , der den ~Kansai-Flughafen um zw"olf Uhr f"unfzehn verl"a"st und in ~Hannover um zwanzig Uhr zehn ankommt .

j120ach2_023_PBD_350000: hai .

j120ach2_023_PBD_350000_D: ja .

j120ach1_024_PBG_350000: sou shitara kaeri no biN nano desu kedomo kaeri no biN wa #futatsu aru no desu kedomo . ~hanoofaa shuppatsu ga #juuichiji no biN to #juuyoji #saNjuugofuN no biN ga aru no desu kedomo dochira ga yoroshii deshou ka .

j120ach1_024_PBG_350000_D: dann , der R"uckflug . es gibt zwei Fl"uge zur"uck . es gibt einen Flug , der um elf Uhr in ~Hannover abfliegt , und einen um vierzehn Uhr f"unfunddrei"sig . welcher w"are Ihnen lieber ?

j120ach2_025_PBD_350000: sou desu ne to kaigai wa #amari# chotto nigate nano de hayaku kaeritai no de . gozeN no biN de onegai shitai no desu kedo .

j120ach2_025_PBD_350000_D: also , ich bin ## ziemlich ungerne im Ausland . deshalb w"urde ich gerne schnell zur"uckkehren . ich w"urde gerne um den Flug am Vormittag bitten .

j120ach1_026_PBG_350000: soredewa ~rufutohaNzakoukuu no #nanajuunana biN ni naru no desu kedomo .

j120ach1_026_PBG_350000_D: also dann , das w"are der ~Lufthansa-Flug siebenundsiebzig .

j120ach2_027_PBD_350000: hai .

j120ach2_027_PBD_350000_D: ja .

j120ach1_028_PBG_350000: ~hanoofaa hatsu #juuichiji de .

j120ach1_028_PBG_350000_D: Abflug von ~Hannover um elf Uhr .

j120ach2_029_PBD_350000: hai .

j120ach2_029_PBD_350000_D: ja .

j120ach1_030_PBG_350000: ~kaNsaikuukou ni yokujitsu no #hachiji #juugofuN ni tsuku biN ga aru no desu kedomo sore de yoroshii deshou ka .

j120ach1_030_PBG_350000_D: und am darauffolgenden Tag kommt er um acht Uhr f"unfzehn im ~Kansai-Flughafen an . w"are dieser Ihnen recht ?

j120ach2_031_PBD_350000: hai . boku wa sochira de ii desu kedo ~kitamura saN ii desu ka .

j120ach2_031_PBD_350000_D: ja . mir w"are dieser recht . ist er Ihnen recht ?

j120ach1_032_PBG_350000: boku wa mou zeNzeN kekkou desu .

j120ach1_032_PBG_350000_D: f"ur mich ist es v"ollig in Ordnung .

j120ach2_033_PBD_350000: soredewa sore de onegai shimasu .

j120ach2_033_PBD_350000_D: also dann , diesen bitte .

j120ach1_034_PBG_350000: wakarimashita . yoyaku shite okimasu .

j120ach1_034_PBG_350000_D: alles klar . ich werde ihn buchen .

j120ach2_035_PBD_350000: hai . ato watakushi no hou de hoteru #mittsu hodo risutoappu shite iru no desu kedo amari taisa ga nai no desu yo . de watashi nari niwa mou eki kara #ichibaN chikai ~atoraNta to iu hoteru itte mo #yoNhyaku meetoru eki kara aru no desu kedo sochira no hoteru ga ii to omou no desu kedo . ato taisa nai no desu yo . ato baa ga aru ka toka sono teido nano desu kedo dou shimasu ka .

j120ach2_035_PBD_350000_D: ja . dann noch , ich habe drei Hotel aufgelistet , aber es gibt keine gro"sen Unterschiede . das n"achste zum Bahnhof , das Hotel ~Atlanta , es sind vierhundert Meter bis zum Bahnhof , ist in Ordnung , denke ich . ansonsten gibt es keine gro"sen Unterschiede . dann etwa so was wie , ob es eine Bar gibt , oder so . wie machen wir es ?

j120ach1_036_PBG_350000: sou desu ne boku mo doko demo ii no desu kedo boku mite no toori kyotai nano de .

j120ach1_036_PBG_350000_D: also , f"ur mich ist es egal , wo , aber ich bin ja , wie Sie sehen , sehr dick .

j120ach2_037_PBD_350000: hai .

j120ach2_037_PBD_350000_D: ja .

j120ach1_038_PBG_350000: dekireba daburu beddo no heya ni shite hoshii no desu kedomo .

j120ach1_038_PBG_350000_D: wenn m"oglich , h"atte ich gerne , da"s wir Zimmer mit Doppelbett nehmen .

j120ach2_039_PBD_350000: sou desu ne .

j120ach2_039_PBD_350000_D: genau , nicht wahr .

j120ach2_040_PBD_350000: boku mo sochira no ga ochitsuite neraremasu node . ~kitamura saN ga yukkuri nete itadakeru daburu beddo su atoraN eeto ~atoraNtahoteru no #hyaku #hachijuu maruku daburu beddo de sou narimasu node . sore de yoroshii desu ka .

j120ach2_040_PBD_350000_D: ich kann da auch ruhiger schlafen . ein Doppelbett , damit Sie in Ruhe schlafen k"onnen . ein Doppelbett im Hotel ~Atlanta f"ur hundert achtzig Mark w"are das dann . ist das recht ?

j120ach1_041_PBG_350000: mou sore de zeNzeN okkee desu .

j120ach1_041_PBG_350000_D: das ist v"ollig okay .

j120ach2_042_PBD_350000: 

j120ach2_042_PBD_350000_D:

j120ach2_043_PBD_350000: hai . wakarimashita . ato kaNkou no koto nano desu kedo kiita no desu kedo ~kitamura saN no imouto saN ga ~doitsu ni ima ryuugaku sarete iru to kiita no desu kedo . dochira no hou ni ryuugaku sarete iru no desu ka .

j120ach2_043_PBD_350000_D: ja . alles klar . dann noch das Sightseeing . ich habe geh"ort , da"s Ihre Schwester derzeit in ~Deutschland studiert . wo studiert Sie denn ?

j120ach1_044_PBG_350000: boku no imouto wa ~beruriN no hou no daigaku ni ryuugaku shite iru no desu kedomo soko made ikeba imouto ni kaNkou aNnai demo sasemashou ka .

j120ach1_044_PBG_350000_D: meine Schwester studiert an der Universit"at in ~Berlin . wenn wir dort hingehen w"urden , lassen wir uns von meiner Schwester herumf"uhren .

j120ach2_045_PBD_350000: sou desu ne zehi kawaii imouto saN ni aitai to omotte iru no desu kedo sou desu ne zehi #saNniN de ~doitsu no machi o arukitai no desu kedo . #yu# .

j120ach2_045_PBD_350000_D: also , ich w"urde gerne Ihre Schwester treffen . also , ich w"urde gerne zu dritt durch eine deutsche Stadt spazieren . ## .

j120ach1_046_PBG_350000: sou desu ne sou shitara mechamecha kawaii imouto nano de .

j120ach1_046_PBG_350000_D: also , dann , meine Schwester ist super h"ubsch .

j120ach2_047_PBD_350000: hai .

j120ach2_047_PBD_350000_D: ja .

j120ach1_048_PBG_350000: sugoku tanoshii kaNkou ryokou naru to omoimasu node . sore de moshi ~inada saN ga yokereba .

j120ach1_048_PBG_350000_D: das wird eine lustige Sightseeing-Tour , glaube ich . dann , wenn es Ihnen recht ist .

j120ach2_049_PBD_350000: hai .

j120ach2_049_PBD_350000_D: ja .

j120ach2_050_PBD_350000: hai .

j120ach2_050_PBD_350000_D: ja .

j120ach1_051_PBG_350000: sore ni kimetai to omou no desu kedomo .

j120ach1_051_PBG_350000_D: so w"urde ich es gerne festlegen .

j120ach2_052_PBD_350000: dewa zehi settiNgu yoroshiku onegai shimasu .

j120ach2_052_PBD_350000_D: also dann , ich bitte um Ihre Unterst"utzung vor Ort .

j120ach1_053_PBG_350000: wakarimashita .

j120ach1_053_PBG_350000_D: alles klar .

j120ach2_054_PBD_350000: hai . watashi mo shigoto no hou kicchiri hoteru osaete okimasu node . ~kitamura saN mo hikouki to ato imouto saN no keN yoroshiku onegai shimasu .

j120ach2_054_PBD_350000_D: ja . ich werde mich wegen der Arbeit rechtzeitig um das Hotel k"ummern . Sie bitte ich um die Fl"uge und dann wegen Ihrer Schwester .

j120ach1_055_PBG_350000: ryoukai desu . soredewa chotto shigoto ga arimasu node .

j120ach1_055_PBG_350000_D: einverstanden . also dann , ich habe nun etwas zu tun .

j120ach2_056_PBD_350000: hai .

j120ach2_056_PBD_350000_D: ja .

j120ach1_057_PBG_350000: kyou wa kono heN de .

j120ach1_057_PBG_350000_D: bis hierhin f"ur heute .

j120ach2_058_PBD_350000: hai . shitsurei shimasu .

j120ach2_058_PBD_350000_D: ja . auf Wiedersehen .

j120ach1_059_PBG_350000: shitsurei shimasu .

j120ach1_059_PBG_350000_D: auf Wiedersehen .

